<div id="main-wrapper">

    <app-header></app-header>
    <app-sidebar></app-sidebar>

    <div class="page-wrapper">

        <div class="container-fluid">
            <app-breadcrumbs></app-breadcrumbs>
            <router-outlet></router-outlet>

            <!--      <div class="row">-->
            <!--        <div class="col-12">-->
            <!--          <div class="card">-->
            <!--            <div class="card-body">-->

            <!--            </div>-->
            <!--          </div>-->
            <!--        </div>-->
            <!--      </div>-->
        </div>

        <!-- footer -->
        <!-- ============================================================== -->
        <footer class="footer text-center">
            © {{year}} Admin Pro by wrappixel.com
        </footer>

    </div>

</div>